/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Bundle/DBD/Pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/DBD/Pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/DBD/Pg/Pg.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::DBD::Pg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Pg.3
